.section {
  position: relative;
  padding: 160px var(--content-gutter);

  @media (max-width: 540px) {
    padding: 80px var(--content-gutter);
  }
}

.hero {
  width: 100%;
  height: 100dvh;
  position: relative;
  overflow: hidden;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;

    transform-origin: 58% 46%;
    transform: scale(1.2);
    animation: slowZoomOut 18s ease-out infinite alternate;
  }

  .hero-logo {
    position: absolute;
    top: 50%;
    left: 90px;
    transform: translateY(-50%);
    z-index: 1;

    opacity: 0;
    animation: logoFadeIn 2.2s ease-out forwards;
    animation-delay: 0.8s;

    @media (max-width: 540px) {
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }
}

.section-intro {
  height: 1034px;

  @media (max-width: 540px) {
    height: 618px;
  }

  .intro-container {
    position: relative;
  }

  .content-wrapper {
    position: absolute;
    top: 40px;
    right: 0;

    @media (max-width: 540px) {
      top: 0;
    }
  }

  .intro__title {
    font-weight: 400;
    font-size: 48px;
    line-height: 1.6;
    letter-spacing: 0.08;

    @media (max-width: 540px) {
      font-size: 28px;
      letter-spacing: 0;
    }
  }

  .intro__content {
    font-size: 18px;
    line-height: 2.8;
    letter-spacing: 0.08;
    margin-top: 40px;

    @media (max-width: 540px) {
      font-size: 15px;
      line-height: 2.4;
    }
  }
}

.section-news {
  background-color: var(--primary-gray-ultralight);

  .news-container {
    display: flex;
    gap: 20px;

    @media (max-width: 767px) {
      flex-direction: column;
    }
  }

  .news-header {
    width: 376px;
    min-height: 276px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-shrink: 0;

    @media (max-width: 767px) {
      min-height: unset;
    }

    .news__headline {
      .headline__en {
        font-family: var(--font-en);
        font-weight: 400;
        font-size: 56px;
        letter-spacing: 0.02em;
        margin-bottom: 4px;

        @media (max-width: 540px) {
          font-size: 48px;
          margin-bottom: 0;
        }
      }

      .headline__ja {
        letter-spacing: 0.08em;
        font-size: 15px;
      }
    }
  }

  .news-content {
    width: 100%;

    .news-list {
      .news-item__link {
        display: flex;
        gap: 24px;
        padding: 23px 8px;
        border-bottom: 1px dashed var(--primary-gray);

        @media (max-width: 540px) {
          padding: 19px 8px;
          gap: 20px;
        }
      }
    }
  }
}

.section-service {
  padding-bottom: 60px;

  @media (max-width: 540px) {
    padding-bottom: 20px;
  }

  .service-container {
    max-width: 1000px;
  }
  .service__headline {
    .headline__en {
      font-family: 'Playfair Display';
      font-weight: 400;
      font-size: 56px;
      letter-spacing: 0.02em;
      margin-bottom: 4px;

      @media (max-width: 540px) {
        font-size: 48px;
        margin-bottom: 0;
      }
    }

    .headline__ja {
      letter-spacing: 0.08em;
      font-size: 15px;
    }
  }

  .service-content {
    font-size: 14px;
    line-height: 1.8;
    letter-spacing: 0.08em;
    margin-top: 32px;

    @media (max-width: 540px) {
      font-size: 15px;
      letter-spacing: 0.04em;
    }
  }
}

.section-accounting_tax {
  background-color: var(--primary-gray-ultralight);
  margin: 0 auto;
  border-radius: 8px;
  max-width: 1360px;

  @media (max-width: 540px) {
    margin: 0 16px;
  }

  .headline__en {
    font-family: var(--font-en);
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.02em;
  }

  .headline__ja {
    font-weight: 400;
    font-size: 56px;
    letter-spacing: 0.08em;
    margin-top: 10px;

    @media (max-width: 540px) {
      font-size: 48px;
    }
  }

  .accounting_tax-about {
    display: flex;
    justify-content: space-between;
    gap: 32px 24px;

    @media (max-width: 767px) {
      flex-direction: column;
    }

    .about-content {
      max-width: 590px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;

      .about__intro {
        margin-top: 76px;
        line-height: 2;
        letter-spacing: 0.08em;

        @media (max-width: 540px) {
          margin-top: 40px;
          font-size: 15px;
          line-height: 1.8;
          letter-spacing: 0.04em;
        }
      }

      .about__task__list {
        display: block;
        padding: 40px 0;

        @media (max-width: 540px) {
          padding: 0;
          margin-top: 40px;
        }

        a {
          display: block;
          padding: 20px 8px;
          border-bottom: 1px dashed var(--primary-gray);
        }

        li:first-child {
          a {
            border-top: 1px dashed var(--primary-gray);
          }
        }
      }
    }

    .about-img {
      max-width: 488px;
      max-height: 690px;

      @media (max-width: 1040px) {
        max-width: 320px;
      }

      @media (max-width: 767px) {
        max-width: 100%;
        height: unset;
        max-height: unset;
      }

      img {
        width: 100%;
        aspect-ratio: 488 / 690;
        object-fit: none;
        object-position: left;
        border-radius: 6px;
      }
    }
  }

  .accounting_tax-insight {
    margin-top: 140px;

    @media (max-width: 767px) {
      margin-top: 40px;
    }

    .insight-header {
      .headline__en {
        font-weight: 400;
        font-size: 40px;
        letter-spacing: 0.02em;
        line-height: 1.2;
      }

      .headline__ja {
        line-height: 2;
        font-size: 16px;
        letter-spacing: 0.16em;

        @media (max-width: 540px) {
          font-size: 15px;
          line-height: 1.8;
          letter-spacing: 0.04em;
        }
      }
    }

    .insight-content {
      @media (max-width: 540px) {
        margin-top: 20px;
      }

      .insight-content-container {
        .headline__en {
          font-weight: 400;
          font-size: 14px;
          letter-spacing: 0.02em;
        }

        .headline__ja {
          font-weight: 400;
          font-size: 32px;
          line-height: 1.4;
          letter-spacing: 0.16em;
          color: var(--primary-black);

          @media (max-width: 540px) {
            letter-spacing: 0.08em;
          }
        }

        .insight__intro {
          line-height: 2;
          letter-spacing: 0.16em;
          margin-top: 20px;

          @media (max-width: 540px) {
            font-size: 15px;
            letter-spacing: 0.04em;
            line-height: 1.8;
          }
        }
      }
    }
  }

  .accounting_tax-news {
    margin-top: 120px;

    @media (max-width: 540px) {
      margin-top: 80px;
    }

    .news-header {
      .headline__ja {
        font-weight: 400;
        font-size: 28px;
        letter-spacing: 0.16em;
        text-align: center;

        @media (max-width: 540px) {
          font-size: 24px;
          letter-spacing: 0.08em;
          text-align: left;
        }
      }
    }

    .news-content {
      margin-top: 40px;

      @media (max-width: 540px) {
        margin-top: 20px;
      }

      .news-list {
        display: flex;
        gap: 26px 20px;

        @media (max-width: 540px) {
          flex-direction: column;
        }

        .news-item {
          width: calc(calc(100% - 60px) / 4);

          @media (max-width: 540px) {
            width: 100%;
          }

          .thumb-wrapper {
            width: 100%;
            border-radius: 6px;
            aspect-ratio: 285 / 190;
            box-shadow: 0px 1px 2px 0px #00000014;
            line-height: 0;
            overflow: hidden;

            .thumb {
              display: block;
              width: 100%;
              object-fit: cover;
              object-position: center center;
            }
          }

          .news-item__date {
            margin-top: 20px;
            display: block;
            font-weight: 400;
            font-size: 12px;
            letter-spacing: 0.16em;
          }

          .news-item__title {
            font-size: 15px;
            line-height: 1.6;
            letter-spacing: 0.16em;
            margin-top: 10px;
          }
        }
      }

      .btn-wrapper {
        justify-content: flex-end;
      }
    }
  }
}

.section-payroll_labor {
  background-color: var(--primary-gray-ultralight);
  margin: 0 auto;
  border-radius: 8px;
  max-width: 1360px;
  margin-top: 60px;
  margin-bottom: 160px;

  @media (max-width: 540px) {
    margin: 0 16px;
    margin-top: 20px;
    margin-bottom: 80px;
  }

  .headline__en {
    font-family: var(--font-en);
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.02em;
  }

  .headline__ja {
    font-weight: 400;
    font-size: 56px;
    letter-spacing: 0.08em;
    margin-top: 10px;

    @media (max-width: 540px) {
      font-size: 48px;
    }
  }

  .payroll_labor-about {
    display: flex;
    justify-content: space-between;
    gap: 32px 24px;

    @media (max-width: 767px) {
      flex-direction: column;
    }

    .about-content {
      max-width: 590px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;

      .about__intro {
        margin-top: 76px;
        line-height: 2;
        letter-spacing: 0.08em;

        @media (max-width: 540px) {
          margin-top: 40px;
          font-size: 15px;
          line-height: 1.8;
          letter-spacing: 0.04em;
        }
      }

      .about__task__list {
        display: block;
        padding: 40px 0;

        @media (max-width: 540px) {
          padding: 0;
          margin-top: 40px;
        }

        a {
          display: block;
          padding: 20px 8px;
          border-bottom: 1px dashed var(--primary-gray);
        }

        li:first-child {
          a {
            border-top: 1px dashed var(--primary-gray);
          }
        }
      }
    }

    .about-img {
      max-width: 488px;
      max-height: 690px;
      border-radius: 6px;
      overflow: hidden;

      @media (max-width: 1040px) {
        max-width: 320px;
      }

      @media (max-width: 767px) {
        max-width: 100%;
        height: unset;
        max-height: unset;
      }

      img {
        width: 100%;
        transform: scale(1.2);
        aspect-ratio: 488 / 690;
        object-fit: cover;
        object-position: top 0 left -40px;
        border-radius: 6px;
        overflow: hidden;

        @media (max-width: 767px) {
          object-position: center;
          height: 400px;
        }
      }
    }
  }

  .payroll_labor-insight {
    margin-top: 140px;

    @media (max-width: 767px) {
      margin-top: 40px;
    }

    .insight-header {
      .headline__en {
        font-weight: 400;
        font-size: 40px;
        letter-spacing: 0.02em;
      }

      .headline__ja {
        line-height: 2;
        font-size: 16px;
        letter-spacing: 0.16em;

        @media (max-width: 540px) {
          font-size: 15px;
          line-height: 1.8;
          letter-spacing: 0.04em;
        }
      }
    }

    .insight-content {
      display: flex;
      align-items: center;
      gap: 32px 10%;
      margin-top: 40px;

      @media (max-width: 767px) {
        flex-direction: column;
      }

      @media (max-width: 540px) {
        margin-top: 20px;
      }

      .insight-img {
        flex-shrink: 0;
        max-width: 387px;
        max-height: 500px;

        @media (max-width: 386px) {
          width: 100%;
        }

        img {
          width: 100%;
          aspect-ratio: 387 / 500;
          object-fit: cover;
          object-position: left;
          border-radius: 6px;
        }
      }

      .insight-content-container {
        max-width: 580px;

        .headline__en {
          font-weight: 400;
          font-size: 14px;
          letter-spacing: 0.02em;
        }

        .headline__ja {
          font-weight: 400;
          font-size: 32px;
          line-height: 1.4;
          letter-spacing: 0.16em;
          color: var(--primary-black);

          @media (max-width: 540px) {
            letter-spacing: 0.08em;
          }
        }

        .insight__intro {
          line-height: 2;
          letter-spacing: 0.16em;
          margin-top: 20px;

          @media (max-width: 540px) {
            font-size: 15px;
            letter-spacing: 0.04em;
            line-height: 1.8;
          }
        }
      }
    }
  }

  .payroll_labor-news {
    margin-top: 120px;

    @media (max-width: 540px) {
      margin-top: 80px;
    }

    .news-header {
      .headline__ja {
        font-weight: 400;
        font-size: 28px;
        letter-spacing: 0.16em;
        text-align: center;

        @media (max-width: 540px) {
          font-size: 24px;
          letter-spacing: 0.08em;
          text-align: left;
        }
      }
    }

    .news-content {
      margin-top: 40px;

      @media (max-width: 540px) {
        margin-top: 20px;
      }

      .news-list {
        display: flex;
        gap: 26px 20px;

        @media (max-width: 540px) {
          flex-direction: column;
        }

        .news-item {
          width: calc(calc(100% - 60px) / 4);

          @media (max-width: 540px) {
            width: 100%;
          }

          .thumb-wrapper {
            width: 100%;
            border-radius: 6px;
            aspect-ratio: 285 / 190;
            box-shadow: 0px 1px 2px 0px #00000014;
            line-height: 0;
            overflow: hidden;

            .thumb {
              display: block;
              width: 100%;
              object-fit: cover;
              object-position: center center;
            }
          }

          .news-item__date {
            margin-top: 20px;
            display: block;
            font-weight: 400;
            font-size: 12px;
            letter-spacing: 0.16em;
          }

          .news-item__title {
            font-size: 15px;
            line-height: 1.6;
            letter-spacing: 0.16em;
          }
        }
      }

      .btn-wrapper {
        justify-content: flex-end;
      }
    }
  }

  .feature-content {
    display: flex;
    align-items: center;
    gap: 20px 8%;
    margin-top: 120px;

    @media (max-width: 767px) {
      flex-direction: column;
    }

    .feature-img {
      flex-shrink: 0;
      max-width: 590px;
      max-height: 420px;
      aspect-ratio: 590 / 420;

      img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: center;
        border-radius: 6px;
      }
    }

    .feature-content-container {
      max-width: 420px;

      .headline__en {
        font-weight: 400;
        font-size: 14px;
        letter-spacing: 0.08em;
      }

      .headline__ja {
        font-weight: 400;
        font-size: 24px;
        line-height: 1.6;
        letter-spacing: 0.08em;
        color: var(--primary-black);
        margin-top: 20px;
      }

      .feature__intro {
        line-height: 2;
        letter-spacing: 0.16em;
        margin-top: 20px;

        @media (max-width: 540px) {
          font-size: 15px;
          line-height: 1.8;
        }
      }
    }
  }
}

.section-aboutus {
  background-color: var(--primary-gray-ultralight);

  .aboutus-header {
    .headline__en {
      font-family: var(--font-en);
      font-weight: 400;
      font-size: 56px;
      letter-spacing: 0.02em;

      @media (max-width: 540px) {
        font-size: 48px;
      }
    }

    .headlline__ja {
      font-weight: 500;
      letter-spacing: 0.08em;

      @media (max-width: 540px) {
        font-size: 15px;
      }
    }
  }

  .aboutus-content-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 24px;
    margin-top: 52px;

    @media (max-width: 540px) {
      flex-direction: column;
      margin-top: 20px;
    }
  }

  .aboutus-img-wrapper {
    max-width: 388px;
    max-height: 448px;
    aspect-ratio: 388 / 448;
    overflow: hidden;
    border-radius: 6px;

    .aboutus-img {
      width: 100%;
      height: 100%;
      object-position: center center;
      object-fit: cover;
    }
  }

  .aboutus-content {
    max-width: 590px;
    width: 100%;

    .aboutus__intro {
      font-size: 20px;
      line-height: 2;
      letter-spacing: 0.08em;
      margin: 0;

      @media (max-width: 540px) {
        line-height: 1.8;
      }
    }

    .aboutus__list {
      display: block;
      padding: 40px 0 0;

      a {
        display: block;
        padding: 20px 8px;
        border-bottom: 1px dashed var(--primary-gray);
      }

      li:first-child {
        a {
          border-top: 1px dashed var(--primary-gray);
        }
      }
    }
  }
}
